body{
background: #060716;
}
.liveTou {
    background-color: #161722;
	color: #fff;
}

.liveTou .touBox .left .bigTitel{
	color: #fff;
}

.liveTou .touBox .right .index,.liveTou .touBox .right .denlzc a,.liveMain .left .info .titlenr .bt .title,.liveMain .right .titleH2,.liveMain .right .welcome,.liveMain .right .plBox .pllist ul li .nr {
    
    color: #fff;
}
.liveMain{
background: #060716;
}

.liveMain .left .info .titlenr{
	margin-left:0;
	color: #fff;
}

.liveMain .left{
background: #161722;
border-radius: 5px;
}
.liveMain .right{
width: 380px;
background: #161722;
    margin-left: 20px;
}

.liveMain .right .plBox .pllist ul li .nc{
	color:#FF6600;
}

.liveMain .right .plBox .pllist ul li .nc img{

    width: 48px;
    height: 18px;
margin-right: 5px;
}

.liveMain .right .Leave_a_message{
margin-left:0;
}
.dibu{
margin:0;
}

.liveMain .left .info .userlogo{

width:36px;
height:36px;
margin-right: 15px;
}

.guanzhu{

width: 66px;
height: 32px;
line-height: 32px;
text-align: center;
background: #f60d54;
border-radius: 16px;
font-size:14px;
color:#fff;
margin-left: 60px;
cursor: pointer;
}

.toubus {
display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    margin: 20px 0;
}
.toubusLeft{

display: flex;
    justify-content: space-between;
    align-items: center;
}
.toubusLeft .name{

font-size:18px;
color:#fff;
display: flex;
    align-items: center;
}
.toubusLeft .name img{

width: 48px;
height: 19px;
margin-left: 5px;
}
.toubusRight{
font-size:14px;
color:#fff;
display: flex;
    align-items: center;
}
.toubusRight img{
width: 18px;
height: 18px;
margin-right:10px;
}
.fxanddz{
padding:20px;
height: 50px;
display: flex;
    justify-content: space-between;
    align-items: center;
}
.fenx{
color:#fff;
display: flex;
    align-items: center;
}

.newdianzbox{

width: 58px;
height: 58px;
background: #ff6600;
border-radius: 29px;
position: absolute;
    right: -1px;
    top: -14px;
}

.newdianzbox img{
    margin: 15px auto;
    display: block;
width:27px;
height:27px;
}
.szanddzbox{

position: relative;
}
.shuzi{
font-weight: bold;
color:#FF6600;
font-size:16px;
    padding: 0 68px 0 28px;
    height: 38px;
	line-height: 38px;
    background: #ffffff;
    border-radius: 19px;

}

.liveMain .right{

padding-bottom:0;

}

.liveMain .right .rightbox {
    height: 510px;
}

.liveMain .right .plBox .pllist ul {
    height: 435px;
}